#contactForm table {
	padding: 10px 20px;
}
tbody td {
	vertical-align: top;
	padding: 5px 5px 0;
}
tbody td:first-child {
	padding: 10px 5px 0;
	text-align: right;
}
input, textarea {
	font-family: inherit;
	font-size: inherit;
}
input[type=text],input[type=password], select {
	padding: 5px;
	width: 280px;
	border: 1px solid #ccc;
}
select {
	width: 292px;
}
input[type=submit] {
	padding: 5px 10px;
}
textarea {
	border: 1px solid #ccc;
	padding: 5px;
	width: 280px;
	max-width: 280px;
	min-width: 280px;
	height: 160px;
	min-height: 160px;
}

#disclaimer {
	font-size: 0.8em;
	color: #444;
}

#contactForm {
	background: #d8d8d8;
	border: 1px solid #bbb;
}
#signinForm table {
	float: right;
}
#signinForm > div {
	padding: 10px;
	text-align: right;
}
#signinForm > div > input[type=text], #signinForm > div > input[type=password] {
	margin-bottom: 5px;
	width: 280px;
	background: transparent none;
}
#signinForm > div > input[type=submit] {
	margin: 10px 0;
}

#membersErrorMessage, #contactErrorMessage{
	background: lightyellow;
	border: 1px solid gold;
	padding: 5px 0;
	text-align: center;
	
}

#contactErrorMessage {
	margin-bottom: 10px;
}

.red {
	color: red;
}

.caption2 {
	font-size: 12px;
	color: #999;
	text-transform: uppercase;
}

